## vim-gruvbox 2.0.0

=== debian/changelog ===
vim-gruvbox (2.0.0-2) unstable; urgency=medium

  * Source-only upload. 

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 22 Jul 2023 11:36:05 +0200

vim-gruvbox (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1040317)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 09 Jul 2023 16:23:44 +0200
