=== debian/control ===
Source: vim-gruvbox
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.6.2
Homepage: https://github.com/morhetz/gruvbox
Vcs-Browser: https://salsa.debian.org/vim-team/vim-gruvbox
Vcs-Git: https://salsa.debian.org/vim-team/vim-gruvbox.git

Package: vim-gruvbox
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Gruvbox Colorscheme for Vim
 Gruvbox is a color scheme with pastel 'retro groove' colors and light/dark
 mode switching. It's designed to have easily distinguishable colors, enough
 contrast and still be pleasant for the eyes.
 .
 This plugin contains a vim colorscheme using the gruvbox palette.
