=== debian/watch ===
version=4
https://github.com/morhetz/gruvbox/tags  .*/v?([\d.]*)@ARCHIVE_EXT@
