## vim-gruvbox 3.6.1

=== debian/changelog ===
vim-gruvbox (3.6.1-1) unstable; urgency=medium

  * Switch to maintained gruvbox-community fork
  * New upstream version 3.6.1
  * Update my mail address in d/control
  * Update S-V to 4.7.0 (no changes needed)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 21 Feb 2025 19:08:48 +0100
