=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
-Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
+Uploaders: Matthias Geiger <werdahias@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-vim-addon,
-Standards-Version: 4.6.2
-Homepage: https://github.com/morhetz/gruvbox
+Standards-Version: 4.7.0
+Homepage: https://github.com/gruvbox-community/gruvbox
 Vcs-Browser: https://salsa.debian.org/vim-team/vim-gruvbox
 Vcs-Git: https://salsa.debian.org/vim-team/vim-gruvbox.git
