=== debian/watch ===
version=4
https://github.com/gruvbox-community/gruvbox/tags  .*/v?([\d.]*)@ARCHIVE_EXT@
